PDA

View Full Version : [ubuntu] Can't Install KShowMail



Teasdale
January 10th, 2009, 07:04 PM
I'm trying to install KShowmail from Synaptic package manager on my new System76 Ratel Value running Ubuntu 8.04, but I'm getting this message:

"Depends: libmimelib1c2a (>=4:3.5.7) but it is not installable"

Does that mean KShowmail absolutely can't run in Ubuntu 8.04, even though it worked in 7.10?

Lee_Machine
January 10th, 2009, 07:19 PM
It works, here is the list of dependencies.

You can also just download the .deb package here.

http://packages.ubuntu.com/intrepid/kde/kshowmail

Oh you said hardy.

http://packages.ubuntu.com/hardy/kshowmail

Also kshowmail is in the Universal repositories. make sure you have them enabled.

Lee_Machine
January 10th, 2009, 07:24 PM
As a side note its best to install programs from either the included add/remove programs or find a .deb package. getdebs is a great web site.

synaptic is usually used organize or install specific dependencies.

Among other uses.

Teasdale
January 10th, 2009, 08:16 PM
It works, here is the list of dependencies.

http://packages.ubuntu.com/hardy/kshowmail


There's a whole list of "Other Packages Related to kshowmail" - do I need to install each of those files individually?

Lee_Machine
January 10th, 2009, 08:32 PM
no, that would be done automatically when you install using the .deb package. if you don't have any of the dependencies installed it will get it and instill it for you.

scroll all the way down and click on which version you need. 32bit or 64bit

dai_vernon
January 12th, 2009, 07:24 PM
I remember when I came to ubuntu from a version of opensuse that didn't do dependency tracking for you, when I first saw the terminal tell me that it would get the, like, 20 dependencies that I needed for a program I nearly fell out of my chair

thomasaaron
January 12th, 2009, 07:43 PM
Welcome to the new world order. \\:D/

krt
January 24th, 2010, 09:51 PM
Got this in the wrong area of the forum. See here:
http://ubuntu-ky.ubuntuforums.org/showthread.php?p=8718141#post8718141

Thanks,

krt